apiVersion: v1
kind: Secret
type: Opaque
metadata:
    name: renovate-env
stringData:
    github-token: ENC[AES256_GCM,data:eJMOTNxmiRBkHmVG6rML/zGKO2RFk2lAE2c9Z6n3Mzn9aA1j9KFMng==,iv:WnlFGiuln/P2y1LtCaVduwZLgUPi76x7RNVLgft3rYo=,tag:XTjiN1CsZlCligaWhoOMLA==,type:str]
    renovate-autodiscover: ENC[AES256_GCM,data:4bDf+Q==,iv:9G4Ns/ukwbQpEzHR4xuPG535TG0if1LNvsISVtXzrn8=,tag:gXKaFDpjbsN4PCETESLEdg==,type:str]
    renovate-endpoint: ENC[AES256_GCM,data:umVkch4j/vPcQqpXkwiHufoiWqoKPbMzeTkk,iv:+XehWNe2vNzts+g/sqDstoULdZN9at1dvYwqT0rmvxM=,tag:v6fJeSFzaK2IqaER+4g6cw==,type:str]
    renovate-platform: ENC[AES256_GCM,data:0N4yTC0=,iv:+TvU/pSlCSQ0eTu7k99Iu2JIKOpqBszeSdv4FuOLGWM=,tag:yM45fkIW6AJlPg1g6W9brw==,type:str]
    renovate-token: ENC[AES256_GCM,data:HNrO9Id8gr/YqgmKDKMhbxOINx0v32ax5gMcwME3ZcCpuDEfpldzzQ==,iv:c6ZnVH88xHMcqBjkCJaXufDDXO6z3oPO4xCTbtTSCnA=,tag:IlpB3Orbzp11eCgeogs4gQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age1dfk8euu7afvw7ge5l2qek45z23hdq5anjd56cy4d7kcsf0e0e5pqfjylx8
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSAxMzdtWDNDUWROQkdyS2I2
            aDNrUkpDK3R5TWNLVzJORE82MGlGZGkrOUQ4CmVSUDRRVkZoYWgvSjJlZk5idjFT
            NXIzNG1paXZpdFFzY1A0akVwemlwTG8KLS0tIFJYa09DS00vTmxzYWd6ZnJTaE10
            ZXVTblAxbjIwNEd6QWtxTUFTYU52ZFEKJTE2+b8FIJ/JuPc8ixYMIwyLnydcS4yE
            4T18gWlPgbpow1sHpJ8KLNF+KLGh5XmmG50QDWGvhQuywhs/cNgdyQ==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2023-03-08T09:24:22Z"
    mac: ENC[AES256_GCM,data:mQ8buMnY30vYpD/3WqpFSJY9G8/kbzokwOD+FAIjwGH7EXcQ9LjHn8Lj4zs61ljWdsjr9kuWYaTKwj2CXqCBGhGMGZgJi1fv74BBgMM3uvNf/UHvuEsRfw9wjUWrks37v4i++t5vBM0k0LDkx1/7NAo9vEqLAi2vnhA0EsT+2hI=,iv:/N9smSUoBV4B2UQYJWqeVt+eNcEN4bIgm81zpIzvAOM=,tag:kukevgteyoVst8OfcGP9vw==,type:str]
    pgp: []
    encrypted_regex: ^(data|stringData)$
    version: 3.7.3
